@charset "utf-8";
/* CSS


Colors; 

	color:#37b2c0;
	color:#b6d6d9;
	color:#298691;
	color:#1f6978;
	color:#012a37;
	color:#FFFFFF;

*/

body
{
	margin:0;
	padding:0;
	background:#b6d6d9;
	font-family: 'Thasadith', sans-serif;
	font-size: 16px;
	color:#012a37;
}



.header {
	min-heght:80px;
	background:#012a37;
	color:#37b2c0;
	padding:40px;
	text-align:center;
	font-size:42px;
}

.head {
	padding:40px 0;
	
}


/* Colors */
.color1 {
	color:#37b2c0
}
.color2 {
	color:#b6d6d9;
}
.color3 {
	color:#298691;
}
.color4 {
	color:#1f6978;
}
.color5 {
	color:#012a37;
}
.color6 {
	color:#fff;
}


.bold {
	font-weight:bold;
}

.body_main {
	display:flex;
	text-align:left;
	PADDING:20PX;
}
.flex_col {
	flex:1;
	text-align:justify;
}
.flex_body {
	flex:3;
	display:flex;
}

.flex_body img {
	max-width: 100%;
    height: auto;
    width: auto;
	float:left;
	margin:0 10px 0 0;
}

.large {
	font-size:1.3rem;
	padding:+15px;
}
.text_header {
	color:#fff;
	position:relative;
	display:block;
	width:100%;
	background:#37b2c0;
	text-align:center;
	padding:15px 0;
	font-size:32px;
}

.footer {
	bottom:0;
	width:100%;
	height:40px;
	background:#012a37;
	color:#fff;
}



/* */